# Kamera Sony alfa 5000

wlan-SSID: ```DIRECT-kxE0:ILCE-5000```

Passwort: variabel

Wahrscheinlich wird das Passwort nach eineiger Zeit ohne Strom zufällig neu gesetzt.

Die sicherste Methode ist daher, nach dem Einschalten der Kamera ein Bild vom HDMI-Stream zu machen und den QR-Code auszulesen.

## Bild aufnehmen

Mit ffmpeg:

```
ffmpeg -i rtmp://192.168.1.168/live/0 -vframes 1 -f image2 -y img.jpg
```

## QR-Code auslesen

Mit zbar-tools:

```
sudo apt-get install zbar-tools
zbarimg img.jpg
```

Ausgabe:

```
QR-Code:W01:S:kxE0;P:nEfVEq6X;C:ILCE-5000;M:B272BF3F42B1;
scanned 1 barcode symbols from 1 images in 0.1 seconds
```

Daraus ergibt sich der SSID-Name: `DIRECT-kxE0:ILCE-5000`

und das Passwort: `nEfVEq6X`
